header #branding {
	background-image:url(http://www.karlheinzstockhausen.org/img/stockhausen-logo-2x-sefid.png)
}
header #branding h1 {
	color:rgba(255,255,255,0.95);
	color:#F5F5F5;
	text-shadow:1px 1px 1px rgba(0,0,0,0.25)
}
article header h1 {
			bottom:12%;
			right:30;
			left:5%;
			text-align:center;
			width:20%;
			margin:0;
			color:#FFF;
			color:rgba(255,255,255,0.98);
			white-space:nowrap;
			font-family:stratum-1-web,Helvetica,Arial,sans-serif;
			font-size: 1em;
			font-weight:400;
			z-index:1
}
<!--text-indent:-10em-->

}
@media only screen and (min-width: 768px) {
header #branding {
 background-image:url(http://www.karlheinzstockhausen.org/img/stockhausen-logo-2x-sefid.png)  background-position:left 50%;
	height:70px;
	background-size:58px auto;
	top:0
}
header #branding h1 {
	text-indent:-999em
}
header nav {
	position:relative;
	right:0;
	text-transform:uppercase
}
header nav ul {
	position:absolute;
	top:1.6em;
	right:5%
}
header nav li {
	float:left;
	display:block;
	font-family:stratum-1-web, Helvetica, Arial, sans-serif;
	text-shadow:0;
	font-size:1em;
	letter-spacing:.05em
}
nav li:first-child a, nav li:last-child a {
	color:#222;
	color:rgba(0,0,0,0.85);
	background:#F5F5F5;
	background:rgba(255,255,255,0.97);
	-webkit-box-shadow:inset 1px 1px 2px rgba(0,0,0,0.25), inset -1px -1px 2px rgba(0,0,0,0.125);
	-moz-box-shadow:inset 1px 1px 2px rgba(0,0,0,0.25), inset -1px -1px 2px rgba(0,0,0,0.125);
	box-shadow:inset 1px 1px 2px rgba(0,0,0,0.25), inset -1px -1px 2px rgba(0,0,0,0.125)
}
article header {
	margin-top:70px
}
.no-svg header #branding, .no-backgroundsize header #branding {
	background:none
}
.no-svg header #branding h1, .no-backgroundsize header #branding h1 {
	text-indent:0;
	padding-left:0
}
}
.ie article header {
	margin-top:100px
}
/*oshin--------------------------------------------------------------------*/
article header h1{
	display:block
}
article header img, article header #deck {
	display:none
}


article header .video {
	margin-bottom:2.5em;
	z-index:0
}
/*oshin-----------------image or video credits---------------------------*/
article header .img-credit {
	display:block;
	margin-bottom:-10px;
}
/*-----------------------------------------------------------------------*/
article .video {
	background:#000;
	z-index:0;
}
article .col6 section h3 {
	display:inline-block;
	margin-bottom:10px;
	font-size:1.5em;
	text-transform:uppercase
}
article #stockhausen-content .note {
	margin-bottom:30px;
	padding:1em 1.5em;
	background:#F2f2f2;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px
}
article #stockhausen-content .interviewees {
	margin-bottom:30px
}
article #stockhausen-content .interviewees a {
	color:#252525;
	-webkit-transition:opacity 0.35s ease;
	-moz-transition:opacity 0.35s ease;
	-o-transition:opacity 0.35s ease;
	transition:opacity 0.35s ease
}
article #stockhausen-content .interviewees a:hover {
	opacity:.5
}
article #stockhausen-content .credits li {
	margin-bottom:.75em
}
article #stockhausen-content .credits li a {
	color:#252525;
	-webkit-transition:opacity 0.35s ease;
	-moz-transition:opacity 0.35s ease;
	-o-transition:opacity 0.35s ease;
	transition:opacity 0.35s ease
}
article #stockhausen-content .credits li a:hover {
	opacity:.5
}
article #stockhausen-content .credits strong {
	display:block;
	color:#BBB;
	font-family:stratum-1-web, Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	font-weight:500;
	font-size:1em
}
@media only screen and (max-width: 1023px) {
article #stockhausen-content .credits {
	padding-top:30px;
	border-top:1px dotted #ccc
}
}
.no-js article header img {
	display:block
}
.no-js article header #deck {
	position:absolute;
	bottom:30%;
	width:100%;
	display:block;
	text-align:center
}
.no-js article header #deck a {
	padding:1em;
	background:#FFF;
	color:#35ba96;
	font-style:italic;
	font-weight:600;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	-webkit-transition:opacity 0.35s ease;
	-moz-transition:opacity 0.35s ease;
	-o-transition:opacity 0.35s ease;
	transition:opacity 0.35s ease
}
.no-js article header #deck a:hover {
	opacity:.5
}
.no-js article header .video {
	display:none;
	z-index:0;
	
}
.wf-inactive article header h1, .no-js article header h1 {
	display:none
}
.no-js article #stockhausen-content img.unveil {
	display:none
}
#stockhausen-content .col6>figure img {
	margin-bottom:5px
}
@media only screen and (max-width: 480px) {
article header h1 {
	bottom:45%
}
}
#stockhausen-content .col6>figure img {
	margin-bottom:5px
}
#stockhausen-content .intro .connect .website {
	clear:left
}
#stockhausen-content a, article footer a:link, article footer a:visited {
	color:#0080ff;
	color:#0080ff
}
#stockhausen-content a:hover, article footer a:hover {
	color:#AAA;
	color:rgba(0,0,0,0.35)
}
@media only screen and (max-width: 1024px) {
#navigation-entry {
	background-color:#0080ff
}
#navigation-entry a.newer, #navigation-entry a.older {
	background-color:#0080ff;
	opacity:1
}
#navigation-entry a:hover {
	background-color:#222
}
}
@media only screen and (min-width: 1024px) {
#stockhausen-content figure.large img {
	width:74.1803279%
}
#stockhausen-content figure.large figcaption {
	width:22.5409836%
}
}
@media only screen and (min-width: 600px) and (max-width: 1023px) {
#stockhausen-content .col6 figure img {
	float:left;
	width:74.1803279%;
	margin-bottom:1.5em
}
#stockhausen-content .col6 figure figcaption {
	width:22.5409836%;
	float:right;
	margin:0;
	padding:15px 0;
	font-size:.6275em;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc
}
}
@media only screen and (min-width: 768px) {
/*oshin--right side top menu letters*/

nav li:first-child a, nav li:last-child a {
	color:#222;
	background:#F5F5F5;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}
nav li a:hover {
	color:#FFF;
	color:rgba(255,255,255,0.95);
	background:#0080ff;
	background:rgba(0,128,255,0.8)
}
}
@media only screen and (max-width: 767px) {
header[role="masterheader"] {
	background:#000
}
header #branding {
	background-image:url(http://www.karlheinzstockhausen.org/img/stockhausen-logo-2x-sefid.png)
}
nav li:first-child a, nav li:last-child a {
	color:#FFF;
	color:rgba(255,255,255,0.9)
}
}
